BANK MEGA SYARIAH - ES - Feature #665

BMS - ES , Costum Menu
12/22/2021 04:41 PM - fernando sergio rumbayan

Status: Closed Start date: 12/22/2021
Priority: High Due date: 01/06/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mohon Bantuan nya mas azid, pada Employee Administration Report Costum .

1. Report Pengangkatan "Rpt_BMS_HR_PA_Pengangkatan”
2. Report Terminasi "Rpt_ BMS_HR_PA_Terminasi"
3. Report EmployeeMovement "Rpt_ BMS_HR_PA_EmployeeMovement"

Link : http:/remote.minovais.com:31134

DB : DATABASE : 77 -> 1438 (db), BankMegaSyariah_Dev

DB : DATABASE EXISITING : 77 -> 1438 (DB) , MinovaHR_ESS_Mega_Syariah_Production
User : Azid

Pass : 123Aa

TerimaKasih Aziddd

History

#1 - 12/23/2021 06:26 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 12/27/2021 11:02 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

1. Report Pengangkatan "Rpt_BMS_HR_PA_Pengangkatan"
2. Report Terminasi "Rpt_BMS_HR_PA_Terminasi"
3. Report EmployeeMovement "Rpt_ BMS_HR_PA_EmployeeMovement"

report no 1 udah bisa di cek kalau error harap selectionnya di samain sama existing

report no 2 udah selesai tapi ga tau menunya apa
report no 3 sama dengan redmine 671 sedang pengerjaan

#3 - 12/28/2021 04:14 PM - ericsson ericsson
- File clipboard-202112281613-ifaxv.png added

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

mang, Azid untuk yang nomer 2 = report terminasi.

nama menulD = CPAR31
#4 - 12/28/2021 05:18 PM - fernando sergio rumbayan

- Status changed from QA Test to Revise

#5 - 12/29/2021 09:46 AM - M Azid Wahyudi
- File clipboard-202112290944-d5ur8.png added

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
tolong di buatkan catalog sama selectionnya ya

makasih

#6 - 01/04/2022 03:02 PM - fernando sergio rumbayan
- File clipboard-202201041501-gdo36.png added

- File clipboard-202201041502-iuwfl.png added

- Due date changed from 12/28/2021 to 01/04/2022

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
- Priority changed from Normal to High

Dear Mas azid,

Sudah dibuatkan CATALOG DAN SELECTION nya

terimakasih mas azid
#7 - 01/05/2022 10:21 AM - M Azid Wahyudi
- File clipboard-202201051019-wkgo6.png added
- File clipboard-202201051020-c3vwt.png added
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

udah bisa di test ya
BANK MEGA

SYARIAH Jakarta, 05 January 2022

Kepada Yth
Munif Noviar

Perihal : Berakhirnya Hubungan Kerja

Dengan Hormat,

Sehubungan dengan akan berakhirnya masa Permanent Saudarafi pada tanggal 02 October 2016

Maka dengan ini kami sampaikan bahwa PT. Bank Mega Syariah bermaksud untuk tidak memperpanjang
hubungan kerja tersebut terhitung pada tanggal 01 August 2017 dan pekerjaan yang sedang Saudarafi tangani

% | £ Minova ES | Home x | 3 Minova ES | Payslip Minava ES | 5K Mutasi

remote.minov;
BANK MEGA
SYARIAH
SURAT KEPUTUSAN
NO:
PT. BANK MEGA SYARIAH
Menimbang - Bahwa dengan adanya Perubahan Struktur Crganisasi pada PT Bank Mega Syariah, maka
dianggap perlu untuk menetapkan jabatan karyawan.
Mengingat - Anggaran Dasar berikut perubahan-perubahannya dan terakhir diubah berdasarkan Akta
Pernyataan Keputusan Rapat No. 124 tanggal 30 Juni 2008.
Surat Keputusan Direksi No tanggal 01 January 1900 tentang Struktur Organisasi PT Bank
Mega Syariah.
MEMUTUSKAN
Menetapkan  : Terhitung mulai tanggal 01 August 2017 karyawan yang namanya tercantum  dibawah ini
ditetapkan jabatannya sebagai berikut :
NIP : 90.0036.1.67
Nama : Munif Noviar
Pangkat

#8 - 01/05/2022 10:47 AM - fernando sergio rumbayan

- Due date changed from 01/04/2022 to 01/06/2022

- Status changed from QA Test to Revise

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
Dear Azid,

Untuk yang nomor 1 masih eror (Surat pengangkatan/Sk Promosi)

untuk nomor 2 sudah beres.
Terimakasih

#9 - 01/05/2022 11:51 AM - M Azid Wahyudi
- File clipboard-202201051149-bmprm.png added
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

udah bisa di test ya ,,
#10 - 01/05/2022 02:48 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

Dear Azidd,

MAKASIHH BOSKUU Sudah Aman dan bisa keluar

Files

Jakarta, 01 May 2014

Sehubungan dengan akan berakhirnya masa Probation Saudara/i pada tanggal 31 January 2014

Maka dengan ini kami sampaikan bahwa PT Bank Mega Syariah bermaksud untuk mengangkat Saudara/l
meniadi Karvawan Tetan nemisahaan terhituna mulai tannaal 18 Aunust 2014 Atas hal ini diharankan Saudarafi

Rpt_ BMS_HR_PA_EmployeeMovement.doc
Rpt_ BMS_HR_PA_Pengangkatan.doc

Rpt_ BMS_HR_PA_Terminasi.doc
clipboard-202112281613-ifaxv.png
clipboard-202112290944-d5ur8.png
clipboard-202201041501-gdo36.png
clipboard-202201041502-iuwfl.png
clipboard-202201051019-wkgo6.png
clipboard-202201051020-c3vwt.png
clipboard-202201051149-bmprm.png

07/04/2025

39.9 KB
23.9 KB
31.9 KB
104 KB
96.5 KB
35.7 KB
37.2 KB
109 KB
115 KB
107 KB

12/22/2021
12/22/2021
12/22/2021
12/28/2021
12/29/2021
01/04/2022
01/04/2022
01/05/2022
01/05/2022
01/05/2022

fernando sergio rumbayan
fernando sergio rumbayan
fernando sergio rumbayan
ericsson ericsson

M Azid Wahyudi

fernando sergio rumbayan
fernando sergio rumbayan
M Azid Wahyudi

M Azid Wahyudi

M Azid Wahyudi

5/5


http://www.tcpdf.org

